Drupal Plus 1 Module Cross-Site Request Forgery Vulnerability

Bugtraq ID: 34168
Class: Design Error
CVE: CVE-2009-1036
Remote: Yes
Local: No
Published: Mar 18 2009 12:00AM
Updated: Apr 13 2015 09:11PM
Credit: Greg Knaddison
Vulnerable: Drupal plus1 0
Not Vulnerable: Drupal plus1 6.x-2.6


 

Privacy Statement
Copyright 2010, SecurityFocus